Subject: Re: Old revised version, and a new one

From: "Dave Page" <[email-masked]>
Date: Fri, 14 Nov 2003 09:50:57 -0000

> -----Original Message-----
> From: Michael Glaesemann [mailto:[email-masked]] 
> Sent: 14 November 2003 09:24
> To: Dave Page
> Cc: [email-masked]; [email-masked]
> Subject: Re: [pgsql-www] Old revised version, and a new one
> 
> 
> On Friday, November 14, 2003, at 05:29 PM, Dave Page wrote:
> >> From: Michael Glaesemann [mailto:[email-masked]] And I was 
> >> running into problems with column width with words not 
> fitting into 
> >> the 120px columns defined by the ads. I do think 120px is a little 
> >> narrow, making it harder to read longer descriptions (due to line 
> >> breaks) or even using longer words in some cases. What are your 
> >> thoughts on increasing the left and right borders on the 
> ads to make 
> >> the columns wider?
> >
> > Ahh, a sense of déjà vu!!
> 
> Well-worn road, eh?

Yup.

> > The problem with increasing the left/right ad borders is 
> that you then 
> > need to do the top/bottom as well or it just looks wrong.
> >
> > One this I did try previously that I seem to recall I liked 
> but Marc 
> > wasn't so keen on (though maybe not for this reason) was 
> including a 
> > solid title bar just below the header, right the way across.
> 
> I was thinking something very similar. You could take the 
> links that are currently banner and make something like a 
> menu bar running beneath the ads, the logotype, and the logo. 
> This would also give us a lot more space for varying length 
> menu terms. I'm probably not the first person to suggest 
> this. Was there a reason why it wasn't implemented? I'll try 
> something like this as well.

I was designing the current site around this time last year and we got through about 15 versions of the site before we all agreed on this one. I forget the exact reasons why any of them were rejected to be honest (not that I can even remember what most of them looked like anyway!).

> Speaking of which, are there originals of the logotype and 
> logo floating around somewhere? I've been keen to clean up 
> some of the pixelation (from jpg compression?), but it might 
> be easier just to recreate them from the originals than spend 
> the time pushing pixels.

Sorry, I did them from the logo on techdocs. I never had any vector images for them. However, I have a funny feeling one of the pgAdmin team worked up a vector version of Slonik (the elephant - betcha didn't know it had a name!). I'll email him.

Cheers, Dave.

---

From: Michael Glaesemann <[email-masked]>
Date: Fri, 14 Nov 2003 19:42:32 +0900

On Friday, November 14, 2003, at 06:50 PM, Dave Page wrote:
> Sorry, I did them from the logo on techdocs. I never had any vector 
> images for them.

No problem. jpeg, as you know, uses lossy compression. Any time you 
resave it, you're going to lose something. png would be nice, but so 
far few browsers read it. Wanna lead the bleeding edge? (Of course, gif 
doesn't have this problem, but I try to stay away from people who throw 
their licensing weight around. :)

When svg becomes more of widely implemented...

> However, I have a funny feeling one of the pgAdmin team worked up a 
> vector version of Slonik (the elephant - betcha didn't know it had a 
> name!).

Thanks for the trivia. I'll be sure to pull it out at my next cocktail 
party!

What's sad is that I wasn't sure if it was an elephant—not because it 
doesn't look like one, but being in Japan for nearly 5 years has taken 
it's toll on my vocabulary. I wasn't sure there wasn't a more accurate 
word for it. I was thinking mammoth or mastodon were possible 
alternatives, but refrained from saying anything more specific than 
"logo".  I've since checked the dictionary. I'm relieved to find out 
that both are related to elephants, though Slonik appears to be neither.